package com.crunii.micro.service.sysmgr.convert;

import com.crunii.micro.domain.dto.TsmUrlDto;
import com.crunii.micro.domain.entity.main.TsmUrl;
import org.mapstruct.Mapper;

import java.util.List;

@Mapper
public interface SysmgrUrlConvert {

    TsmUrlDto toTsmUrlDto(TsmUrl url);

    List<TsmUrlDto> toTsmUrlDtos(List<TsmUrl> url);
}
